/*
    Typography
*/

// Font family
// $font-family-sans-serif: "Helvetica Neue", Helvetica, Arial, sans-serif !default;
// $font-family-monospace: Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace !default;
$font-family-base: "Poppins", sans-serif;

// Font sizes
$font-size-base: 1rem !default; // Assumes the browser default, typically `16px`
$font-size-lg:   1.25rem !default;
$font-size-sm:   0.875rem !default;
$font-size-xs:   0.75rem !default;

// Font weights
$font-weight-light: 300 !default;
$font-weight-normal: 400 !default;
$font-weight-bold: 700 !default;


/*
    Spacing
*/

// Spacing unit
$spacer: 1rem !default;

// Spacing
$spacer-0: 0 !default;
$spacer-1: $spacer * .25 !default;
$spacer-2: $spacer * .5 !default;
$spacer-3: $spacer !default;
$spacer-4: $spacer * 1.5 !default;
$spacer-5: $spacer * 3 !default;

/*
    Border radius
*/

$border-radius-sm: 0.3rem;
$border-radius-md: .5rem;
$border-radius-lg: 0.8rem;
$border-radius-xl: 1rem;


/*
    Grid breakpoints
*/


/*
    Colors
*/
$color-grey-light: #f6f6f6;

$color-primary: #6161FF;
$color-primary-light: rgb(#6161FF, 0.8);
$color-danger: #DB504A;
$color-danger-light: rgb(#DB504A, 0.8);
$color-warning: #F4B942;
$color-warning-light: rgb(#F4B942, 0.8);
$color-success: #659157;
$color-success-light: rgb(#659157, 0.8);


$color-text-primary: #001021;
$color-text-secondary: #988f8f;